@charset "utf-8";
body  {
	padding: 0;
	text-align: center;
	background-color: #FAF8EC;
	margin: 0 auto;
}
.twoColFixLtHdr #container {
	width: 1500px; /* the auto margins (in conjunction with a width) center the page */
	border: 0px none #000000;
	text-align: left;
	background-image: url(../_images/Page%20Background.jpg);
	background-position: center top;
	background-repeat: repeat-y;
	height: auto;
	text-decoration: none;
	margin: 0 auto;
	padding: 0px;
	background-color: #FFF;
} 
.twoColFixLtHdr.facilities #container #header #nav #facilities a {
	text-decoration: underline;
	background-image: url(../_images/bone.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
}
.twoColFixLtHdr.bookings #container #header #nav #bookings a {
	text-decoration: underline;
	background-image: url(../_images/bone.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
}
.twoColFixLtHdr.home #container #header #nav #home a {
	text-decoration: underline;
	background-image: url(../_images/bone.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
}
.twoColFixLtHdr.LOCATION #container #header #nav #LOCATION a {
	text-decoration: underline;
	background-image: url(../_images/bone.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
}
.twoColFixLtHdr.grooming #container #header #nav #grooming a {
	text-decoration: underline;
	background-image: url(../_images/bone.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
}
.twoColFixLtHdr.gallery #container #header #nav2 #gallery a {
	text-decoration: underline;
	background-image: url(../_images/bone.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
}






.twoColFixLtHdr #header {
	height: 267px;
	background-image: url(../_images/Banner.gif);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	min-height: 267px;
	margin: 0px;
	padding: 0px;
} 

.twoColFixLtHdr #container #header #nav2 {
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 938px;
	text-align: left;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.twoColFixLtHdr #container #header #nav2 li {
	display: inline;
	padding-top: 0px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 5px;
	list-style-type: none;
	top: 0px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	bottom: 0px;
}
.twoColFixLtHdr #container #header #nav2 li a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FAF8EC;
	text-decoration: none;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.twoColFixLtHdr #container #header #nav2 li a:hover {
	text-decoration: underline;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../_images/bone.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.twoColFixLtHdr #container #header #nav {
	padding-top: 191px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 360px;
	text-align: left;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.twoColFixLtHdr #container #header #nav li {
	display: inline;
	padding-top: 0px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 10px;
	list-style-type: none;
	top: 0px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	bottom: 0px;
}
.twoColFixLtHdr #container #header #nav li a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FAF8EC;
	text-decoration: none;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.twoColFixLtHdr #container #header #nav li a:hover {
	text-decoration: underline;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../_images/bone.png);
	background-repeat: no-repeat;
	background-position: center top;
}




.twoColFixLtHdr #mainContent {
	width: 465px;
	padding-right: 35px;
	padding-left: 17.5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	padding-top: 15px;
	padding-bottom: 0px;
	height: auto;
	margin-left: 622.5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #342408;
} 
.twoColFixLtHdr #container #mainContent h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	color: #342408;
}
.twoColFixLtHdr #container #mainContent p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	bottom: 0px;
	clip: rect(auto,auto,0px,auto);
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #342408;
	font-weight: normal;
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 210px;
	padding-left: 35px;
	padding-right: 10px;
	padding-bottom: 0px;
	height: auto;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	font-style: italic;
	color: #342408;
	text-align: center;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 360px;
}
.twoColFixLtHdr #container #sidebar1 h3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-style: oblique;
	text-align: center;
	padding: 0px;
}
.twoColFixLtHdr #container #mainContent h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #342408;
}

.twoColFixLtHdr #footer {
	background-color: #FFF;
	background-image: url(../_images/Footer.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0px;
	text-decoration: none;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 243px;
} 
.twoColFixLtHdr #footer p {
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	line-height: normal;
}
.twoColFixLtHdr #container #footer table  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #342426;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	text-decoration: none;
	margin-left: 360px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.twoColFixLtHdr #container #footer table tr td h1  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #286036;
	font-weight: bold;
	padding: 0px;
	text-decoration: none;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.twoColFixLtHdr #container #footer table tr td h1 a  {
	text-decoration: none;
	color: #296002;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 0px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	background-color: #3F0;
}
.twoColFixLtHdr.aboutus #container #header #nav #aboutus a {
	text-decoration: underline;
	background-image: url(../_images/bone.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
}
.twoColFixLtHdr.testimonials #container #header #nav #testimonials a {
	text-decoration: underline;
	background-image: url(../_images/bone.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
}
.twoColFixLtHdr.contactus #container #header #nav2 #contactus a {
	text-decoration: underline;
	background-image: url(../_images/bone.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
}
